Security Update 2010-001 update available

Security Update Box

Apple has released the first Security Update for 2010 for Mac OS X v.10.6.2 Snow Leopard and and Mac OS X v.10.5.8 Leopard. This update address vulnerabilities found in CoreAudio, CUPS, Flash Player plug-in, ImageIO, Image RAW, and OpenSSL components. The fix in Adobe Flash Player plug-in may be the highlight of this update. Apple said:

Multiple issues exist in the Adobe Flash Player plug-in, the most serious of which may lead to arbitrary code execution when viewing a maliciously crafted web site. The issues are addressed by updating the Flash Player plug-in to version 10.0.42.

For details about this security update, please refer to About Security Update 2010-001 page.

Security Update 2010-001 can be downloaded from Apple Software Update under Apple menu or from Apple's Support Download site.

Join our discussion - Seucrity Update 2010-001 addresses Flash plug-in issue SillyDog701 Message Centre


Posted by Antony at January 20, 2010 1:18 AM

>> more MacCentre701 January 2010 reports.